{
  "expo": {
    "name": "OTO Enterprise OS",
    "slug": "oto-enterprise-os",
    "scheme": "otoos",
    "version": null,
    "orientation": "portrait",
    "userInterfaceStyle": "dark",
    "backgroundColor": "#0a0a12",
    "primaryColor": "#f0b429",
    "icon": null,
    "splash": {
      "backgroundColor": "#0a0a12",
      "resizeMode": "contain",
      "image": null
    },
    "locales": {
      "fr": null,
      "en": null,
      "es": null
    },
    "ios": {
      "bundleIdentifier": null,
      "buildNumber": null,
      "supportsTablet": true
    },
    "android": {
      "package": null,
      "versionCode": null
    },
    "extra": {
      "expoSdkMajor": 54,
      "defaultLocale": "fr",
      "devises": [
        "USD",
        "DOP"
      ],
      "eas": {
        "projectId": null
      }
    },
    "plugins": []
  }
}
